import { LitElement } from 'lit';
export declare const ICON_EMBER = "icon-ember";
export declare class IconEmberComponent extends LitElement {
    static readonly defaultTagName = "icon-ember";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
